.nav_english_bg .nav_wrapper .navlir .nav_tit span {color: #fff;display: inline-block;cursor: default;}
.nav_english_bg .nav_wrapper .navli .nav_tit a {color: #fff;text-decoration: none;display: inline-block;float: left;}
.nav_english_bg .nav_wrapper {width:1200px;height:65px;margin: 0 auto;position: relative;z-index: 50;}
.nav_english_bg .nav_wrapper .navlir .nav_tit a.yd {display: none;}
.nav_english_bg .nav_wrapper .navlir .group {display: inline-block;width: 24px;height: 24px;float: right;margin-top: 21px;background: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1571640138777202/xuqiu19035_nav_spirit_191024.png) no-repeat;background-position: 0 0;margin-left: 12px;}
.nav_english_bg .nav_wrapper .navlir .nav_tit a {color: #fff;text-decoration: none;display: inline-block;float: left;}
.nav_english_bg .nav_wrapper .navli .nav_tit:hover {color: #bf0614;}
.nav_english_bg .nav_wrapper .navlir .nav_tit:hover {color: #bf0614;}
.nav_english_bg .nav_wrapper .nav_logo .yd {display: none;}
.nav_english_bg {width: 100%;height: 65px;background-color: #333333;margin:0 auto;}
.nav_english_bg .nav_wrapper .navlir .nav_tit {display: inline-block;height: 65px;font-size: 16px;color: #fff;line-height: 65px;float:right;}
.nav_english_bg .nav_wrapper .navli.last {background: none;padding-right: 0px;}
.nav_english_bg .nav_wrapper .navli .nav_tit a.cur {color: #bf0614;}
.nav_english_bg .nav_wrapper .navlir .nav_tit:hover a {color: #bf0614;}
.nav_english_bg .nav_wrapper .yd_nav_list {display: none;}
.nav_english_bg .nav_wrapper .navlir {height: 65px;line-height: 65px;float: right;cursor: pointer;}
.nav_english_bg .nav_wrapper .nav_list {width:940px;height: 65px;float:right;}
.nav_english_bg .nav_wrapper .navli .nav_tit {display: inline-block;height: 65px;font-size: 16px;color: #fff;line-height: 65px;}
.nav_english_bg .nav_wrapper .nav_logo img { display:block; width:227px;height:76px; overflow:hidden;}
.nav_english_bg .nav_wrapper .navli .nav_tit:hover a {color: #bf0614;}
.nav_english_bg .nav_wrapper .navli {height: 65px;line-height: 65px;float: left;padding-right: 18px;cursor: pointer;padding-left: 17px;background: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1571640138777202/xuqiu19035_nav_border.jpg) no-repeat right center;}
.nav_english_bg .nav_wrapper .nav_logo {width:227px;height:76px; background-color:#bf0614;float:left;position:relative; z-index:51;}